## ros-jazzy-rqt-joint-trajectory-controller 4.8.0

=== debian/changelog ===
ros-jazzy-rqt-joint-trajectory-controller (4.8.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.7.0-1bookworm) bookworm; urgency=high

  * [CI] Code coverage + pre-commit (#1057 <https://github.com/ros-controls/ros2_controllers/issues/1057>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.6.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jan 2024 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.3.0-1bookworm) bookworm; urgency=high

  * Add rqt_JTC to docs (#950 <https://github.com/ros-controls/ros2_controllers/issues/950>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jan 2024 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.2.0-1bookworm) bookworm; urgency=high

  * Fix rqt jtc bugs for continuous joints and other minor bugs (#890 <https://github.com/ros-controls/ros2_controllers/issues/890>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 01 Dec 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.0.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.16.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Sep 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 10 Sep 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.14.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 15 Aug 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 03 Aug 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 17 Jul 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 Jun 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.10.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 05 Jun 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.10.0-1bookworm) bookworm; urgency=high

  * Adapted rqt_jtc to newest control_msgs for jtc (#643 <https://github.com/ros-controls/ros2_controllers/issues/643>)
  * Contributors: gwalck

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 Jun 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.9.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 27 May 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.8.0-1bookworm) bookworm; urgency=high

  * switch from dash to underscore in setup.cfg (#595 <https://github.com/ros-controls/ros2_controllers/issues/595>)
  * Contributors: Alex Moriarty

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 13 May 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.7.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 May 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.6.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.3.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Mar 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.2.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 10 Feb 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Jan 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (3.0.0-1bookworm) bookworm; urgency=high

  * 🔧 Fixes and updated on pre-commit hooks and their action (#492 <https://github.com/ros-controls/ros2_controllers/issues/492>)
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Jan 2023 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (2.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Dec 2022 00:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (2.14.0-1bookworm) bookworm; urgency=high




