## ros-jazzy-rqt-joint-trajectory-controller 4.15.0

=== debian/changelog ===
ros-jazzy-rqt-joint-trajectory-controller (4.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Oct 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.14.0-1bookworm) bookworm; urgency=high

  * Fix bug for displaying all controllers (#1259 <https://github.com/ros-controls/ros2_controllers/issues/1259>)
  * Contributors: Francisco Martín Rico

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.12.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Aug 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.11.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-jazzy-rqt-joint-trajectory-controller (4.9.0-1bookworm) bookworm; urgency=high

  * [RQT-JTC] limits from jtc controlled joints (#1146 <https://github.com/ros-controls/ros2_controllers/issues/1146>)
  * Contributors: Jakub Delicat

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 04 Jun 2024 16:00:00 -0000
