=== debian/control ===
Source: ros-jazzy-rqt-joint-trajectory-controller
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-joint-trajectory-controller
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-rospkg, ros-jazzy-control-msgs, ros-jazzy-controller-manager-msgs, ros-jazzy-python-qt-binding, ros-jazzy-qt-gui, ros-jazzy-rclpy, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-trajectory-msgs, ros-jazzy-ros-workspace
Description: Graphical frontend for interacting with joint_trajectory_controller instances.
